Quikrbox User app - Bug #9273

User -> As per the client's feedback Country price symbol should be in English UAE (AED) in every
place

02/12/2024 11:15 AM - Mohd Irfan

Status: Closed Start date: 02/12/2024
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:
As per the client's feedback, the Country price symbol should be in English UAE (AED) in every place

See attached screenshot:

History

#1 - 02/13/2024 10:22 AM - Himanshu khare

- Status changed from New to Resolved

#2 - 02/13/2024 03:33 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
